builddir = /build
pkgbuild_sha256sum = 56da6d2db3de5945a2dd23b4182313fdd2c9976e90fa66733106d7e0e9bd3698
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
